@charset "UTF-8";

/* モバイルレイアウト : 480 px およびそれ以下. */

details {
  margin: 5% 0 0;
}

.details-summary {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0.5em calc(1.5em + 18px) 0.5em 1.5em; /* calc(余白em + プラスマイナス分の余白) */
  background-color: #fff;
  border-radius: 100px;
  color: var(--main-color);
  border: var(--main-color) 1px solid;
  /* transition: all 0.3s; */
}

.details-summary:hover {
  cursor: pointer;
  opacity: 0.8;
}

.details-summary .btn {
  position: absolute;
  right: 4%;
  width: 18px;
  height: 18px;
  transform-origin: center center;
  transition-duration: 0.2s;
}

.details-summary .btn:before, .details-summary .btn:after {
  content: "";
  background-color: var(--main-color);
  border-radius: 10px;
  width: 18px;
  height: 4px;
  position: absolute;
  top: 7px;
  left: 0;
  transform-origin: center center;
}

.details-summary .btn:before {
  width: 4px;
  height: 18px;
  top: 0;
  left: 7px;
}

.details-summary.is-active .btn {
  transform: rotate(-180deg);
}

.details-summary.is-active .btn:before {
  content: none;
}

.details-summary::-webkit-details-marker {
  display: none;
}

.details-content {
  padding: 0.5em .5em;
}
.contentBg table{
  width: 100%;
  border: #A48478 1px solid;
  border-collapse: collapse;
}
.contentBg table tr th, 
.contentBg table tr td{
  padding: 0.5em 1em;
}
.contentBg table tr{
  border-bottom: #A48478 1px solid;
  text-align: left;
}
.contentBg table tr:last-child{
  border: none;
}

.contentBg table tr th{
  background-color: var(--bg-color01);
  color: var(--main-color);
}

/* 応募・選考について */
.apply .details-summary {
  color: var(--sub-color01);
  border: var(--sub-color01) 1px solid;
}
.apply .btn:before, .apply .btn:after{
  background-color: var(--sub-color01);
}
.apply .contentBg table tr th{
  color: var(--sub-color01);
  background-color: var(--bg-color02);
}

/* スマホ用レイアウト */
@media screen and (max-width: 768px) {
  .details-content table tr,
  .details-content table th,
  .details-content table td{
    display: block;
    width: 100%;
  }
}

/* タブレットレイアウト : 981 px～。モバイルレイアウトからスタイルを継承。 */
@media print, screen and (min-width: 768px) {

details {
  margin: 30px auto 0;
  max-width: 1100px;
}
.contentBg table tr th{
  width: 30%;
}
.details-summary strong{
  font-size: 20px
}
}